@import url('/css/rtve.2021/rtve.skins/rtve.modules/basics.por.css');
@import url('/css/rtve.2021/rtve.skins/rtve.modules/catalogo.desktp.css');
@import url('/css/rtve.2021/rtve.skins/rtve.VERTICALES/verticales.galeria.por.css');
@import url('/css/rtve.2021/rtve.skins/rtve.VERTICALES/verticales.presentadores.por.css');
@import url('/css/rtve.2015/rtve.skins/rtve.SERIES/series.desktp.header.css');
@import url('/css/rtve.2018/rtve.commons/rtve.modules/rtve.2018.player.css');
@import url('/css/rtve.2015/rtve.commons/rtve.header.footer/desktp.footer.css');
@import url('/css/rtve.2021/rtve.skins/rtve.modules/alacarta.css');
@import url('/css/rtve.2021/rtve.skins/rtve.modules/rtveplay.desktp.css');

/** generales **/
/* cabecera */
.wrapper.subheader .spechead .emisBox {display: none;}
.wrapper.subheader .navBox.spechead {position:relative;}
.wrapper.subheader .spechead nav .blindBox {top:6.2em;transition: all 0.2s;}
.wrapper.subheader .spechead nav .blindBox.be_on li span {font-weight:400;}
.wrapper.mainheader .container {width:auto;}
.mainheader .tab_first .ico {opacity:1;transition:all 0.2s;}
.mainheader .tab_first a:hover {opacity:.8;}
.mainheader .tab_first .logo {filter: brightness(1);}

/* boton verticales */
.wrapper.subheader .spechead nav > ul li .arrow.slidB > a > span {pointer-events: none;cursor: default;}
.wrapper.subheader span.ico.arrow.slidB {cursor: pointer;transition:all 0.2s;}
.wrapper.subheader span.ico.arrow.slidB:hover{opacity:0.8;}

.container, .container.striplayer .grid {width:118em;}
.cell:hover .mediaBox .ima {filter:brightness(110%);-webkit-filter:brightness(110%);-moz-filter:brightness(110%);-ms-filter:brightness(110%);-o-filter:brightness(110%);}

/* */
.cell, .cell>.mod {float:left;}
.g2.simply .cell {width:50%;}
.g3.simply .cell {width:33.333%;}
.g4.simply .cell {width:25%;}
.g5.simply .cell {width:20%;}

.toplayer + .container:not(.specialTopBox),
.toplayer + .striplayer.beoff + .container:not(.specialTopBox) {padding-top:1rem}
.toplayer + .container:not(.specialTopBox) section:not(.arrays) > .gridBox:first-child,
.toplayer + .striplayer.beoff + .container:not(.specialTopBox) section:not(.arrays) > .gridBox:first-child {padding-top:4rem;}

.container:not(.striplayer) .secBox:before, .sliderBox h1:before {background:#333;}

/* boton subir */
.wrapper.auxheader.fixer .ico.above {display:block!important;position:fixed;top:auto;bottom:0;left:auto;right:0;outline:transparent;margin:0.8rem;opacity:0.25;}
.wrapper.auxheader.fixer .ico.above:hover {background:transparent;opacity:1}
.wrapper.auxheader .ico.above img {background-position:10% 20.3%;background-color:transparent;filter:drop-shadow(0 .1rem .1rem #666);}
.wrapper.auxheader .ico.above .legend {clip:rect(0,0,0,0);position:absolute;top:-100%;left:-100%;}

/** apertura destacado **/
.specialTopBox.inside.container, .specialTopBox.container .grid, .specialTopBox + .container.striplayer[data-tipo="mod_maquetacion"] .grid:not(.g2),
.specialTopBox + .striplayer.beoff + .container.striplayer[data-tipo="mod_maquetacion"] .grid.grid:not(.g2) {width:100%;}
.specialTopBox .gridBox .cell, .specialTopBox + .container.striplayer[data-tipo="mod_maquetacion"] .grid:not(.g2)
.gridBox .cell, .specialTopBox + .striplayer.beoff + .container.striplayer[data-tipo="mod_maquetacion"] .grid:not(.g2) .gridBox .cell {padding:0}

.specialTopBox.inside.container, .specialTopBox.container .grid, .specialTopBox + .container.striplayer[data-tipo="mod_ultimos"] .grid:not(.g2),
.specialTopBox + .striplayer.beoff + .container.striplayer[data-tipo="mod_ultimos"] .grid.grid:not(.g2) {width:100%;}
.specialTopBox .gridBox .cell, .specialTopBox + .container.striplayer[data-tipo="mod_ultimos"] .grid:not(.g2)
.gridBox .cell, .specialTopBox + .striplayer.beoff + .container.striplayer[data-tipo="mod_ultimos"] .grid:not(.g2) .gridBox .cell {padding:0}


/* size 75 */
.size_75 article .mediaBox {float: left;width:60%;margin: 0 2rem 1rem 0;}
.size_75 article.cell .mainBox{background:transparent;padding-top: 2rem;}
.size_75 article.cell span.author.name em, .size_75 article.cell .mainBox .txtBox .maintitle, .size_75 article.cell .mainBox .auxBox{color:#333;}
.size_75 article.cell .txtBox {padding: 0;}
.size_75 article .mediaBox {float: left;width:60%;margin: 0 2rem 1rem 0;}

/* positioning */
.specialTopBox .secBox {position:absolute;}
.specialTopBox .mainBox {display:table;direction:rtl;overflow:hidden;width:100%}
.specialTopBox .mediaBox {position:relative;width:55%;}
.specialTopBox .overBox {position:relative;width:45%; direction:ltr;z-index:inherit;}
.specialTopBox .mediaBox .ima {box-shadow:none;display:block;outline:none;}
.specialTopBox .mediaBox .ima:before { content:'';width:100%; height:100%;display:block;position:absolute;top:0;left:-92%;z-index:1;box-shadow:2rem 0 7rem -.3rem rgba(0,0,0,0.6);
transform:skew(15deg);-webkit-transform:skew(15deg);-moz-transform:skew(15deg);-o-transform:skew(15deg);-ms-transform:skew(15deg);}
.specialTopBox .cell:hover .mediaBox .ima, .sliderBox .photoBox .mediaBox .ima {filter:brightness(100%);-webkit-filter:brightness(100%)}
.specialTopBox .mediaBox, .specialTopBox .overBox {border-bottom:0;display:table-cell;vertical-align:middle;float:none;}
.specialTopBox .txtBox, .specialTopBox .auxBox {position:relative; padding:1rem 4rem 1rem 14rem;direction:ltr;}

/* textos */
.specialTopBox .txtBox .maintitle {font-size:4rem;transition:text-shadow 1s ease;-webkit-transition:text-shadow 1s ease;-moz-transition:text-shadow 1s ease;-o-transition:text-shadow 1s ease}
.specialTopBox .pretitle {text-transform:uppercase;padding:0}
.specialTopBox .auxBox ul li {padding-bottom:.75rem}
.specialTopBox .author.name {position:absolute; bottom:0}
.specialTopBox .author.name em {font-size:1.4rem;font-weight:700;}
.specialTopBox .author.name + ul, .specialTopBox .author.name + p {padding-bottom:3.5rem}

/* hover*/
.specialTopBox .mediaBox:hover + .overBox .txtBox .maintitle,
.specialTopBox .mediaBox:hover .ima img {opacity:0.8}
.specialTopBox .mediaBox .ima img {transition:opacity 1s ease;-webkit-transition:opacity 1s ease;-moz-transition:opacity 1s ease;-o-transition:opacity 1s ease}
.specialTopBox .txtBox a:hover .maintitle {text-decoration: underline;}

/* ico */
.specialTopBox .mediaBox > a {border-bottom:solid .5rem;transition:border .2s ease-in-out;-webkit-transition:border .2s ease-in-out;-moz-transition:border .2s ease-in-out;-o-transition:border .2s ease-in-out}

/* noticia destacada */
.specialTopBox + .container.striplayer[data-tipo="mod_maquetacion"],
.specialTopBox + .striplayer.beoff + .container.striplayer[data-tipo="mod_maquetacion"] {margin-top:0;padding-bottom:0;background:transparent}
.specialTopBox + .container.striplayer[data-tipo="mod_maquetacion"] .grid.g2, .specialTopBox + .container:not(.striplayer),
.specialTopBox + .striplayer.beoff + .container.striplayer[data-tipo="mod_maquetacion"] .grid.g2 {padding-top:4rem}
.specialTopBox + .container.striplayer[data-tipo="mod_maquetacion"] + .container:not(.striplayer) > .grid > .gridBox:first-child,
.specialTopBox + .striplayer.beoff + .container.striplayer[data-tipo="mod_maquetacion"] + .container:not(.striplayer) > .grid > .gridBox:first-child {padding-top: 3rem;}

.specialTopBox + .container.striplayer[data-tipo="mod_ultimos"],
.specialTopBox + .striplayer.beoff + .container.striplayer[data-tipo="mod_ultimos"] {margin-top:0;padding-bottom:0;background:transparent}
.specialTopBox + .container.striplayer[data-tipo="mod_ultimos"] .grid.g2, .specialTopBox + .container:not(.striplayer),
.specialTopBox + .striplayer.beoff + .container.striplayer[data-tipo="mod_ultimos"] .grid.g2 {padding-top:4rem}
.specialTopBox + .container.striplayer[data-tipo="mod_ultimos"] + .container:not(.striplayer) > .grid > .gridBox:first-child,
.specialTopBox + .striplayer.beoff + .container.striplayer[data-tipo="mod_ultimos"] + .container:not(.striplayer) > .grid > .gridBox:first-child {padding-top: 3rem;}
/** **/

/* modulos striplayer */
.container:not(.striplayer) .secBox:before {margin-top: 3.2rem;}
.container.striplayer:not(.specialTopBox) {margin:0;padding:0;overflow:hidden;background-color: rgba(0,0,0,0.3);}
.container.striplayer:not(.specialTopBox) + .container:not(.striplayer) section .secBox {padding:1rem .8rem;}
.container.striplayer:not(.specialTopBox):not(.inside) > section > .gridBox:first-child {padding-top:4rem;}
.container:not(.specialTopBox) .secBox span a:hover, .container.striplayer:not(.specialTopBox) .secBox span a:hover {text-decoration:underline}
.wrapper.bodier > div.botlayer {padding-bottom: 0;}

/* galeria */
/** botones **/
.photoBox .controlBox .xtras .ico:hover, .ongridBox .controlBox .paginaBox li:hover {background:transparent; opacity:.3}
/** pantalla completa **/
.fullscBox .photoBox figure:hover figcaption {opacity:1;visibility:visible;position:absolute;bottom:0;}

/** boton mas noticias **/
.buttonBox .secBox a:hover:before, .buttonBox .secBox a:focus:before {opacity:.5;text-decoration:none;}
.buttonBox .secBox a:focus {box-shadow:none;text-decoration:underline;}
.buttonBox .secBox a:hover, .basesBox.container .secBox span a:hover {opacity:.75;}

/** efectos **/
.specialTopBox .txtBox, .specialTopBox .auxBox{animation:fadeIn 3s;animation-delay:1s;-webkit-animation-fill-mode:both;animation-fill-mode:both;}
.specialTopBox .mediaBox .ima img{animation:img_M 2s linear;}
.specialTopBox + .container.striplayer .overBox,
.specialTopBox + .striplayer.beoff + .container.striplayer .overBox{animation:fadeIn 2s;animation-delay:1s;-webkit-animation-fill-mode:both;animation-fill-mode:both;}

/* animate */
@-webkit-keyframes fadeIn {from {opacity:0;}to {opacity:1;}}
@-moz-keyframes fadeIn {from {opacity:0;}to {opacity:1;}}
@keyframes fadeIn {from {opacity:0;}to {opacity:1;}}

@-webkit-keyframes img_M {0%{-webkit-transform:scale(1.2,1.2);transform:scale(1.2,1.2);} 50%{-webkit-transform:scale(1.2,1.2);transform:scale(1.2,1.2);} 100%{-webkit-transform:scale(1,1);transform:scale(1,1);}}
@-moz-keyframes img_M {0%{-webkit-transform:scale(1.2,1.2);transform:scale(1.2,1.2);} 50%{-webkit-transform:scale(1.2,1.2);transform:scale(1.2,1.2);} 100%{-webkit-transform:scale(1,1);transform:scale(1,1);}}
@keyframes img_M {0%{-webkit-transform:scale(1.2,1.2);transform:scale(1.2,1.2);} 50%{-webkit-transform:scale(1.2,1.2);transform:scale(1.2,1.2);} 100%{-webkit-transform:scale(1,1);transform:scale(1,1);}}
/** **/

/** focus **/
.bodier .gridBox .cell .ima + a:focus,
.bodier .gridBox .links_mod a:focus,
.bodier .arrays .mainBox>a:focus, .bodier .arrays .mainBox .ima+a:focus {outline:none;background:rgba(255,255,255,0.5)!important;box-shadow:0rem 0rem 4rem 0rem rgba(0,0,0,0.5);}
span a:focus, .txtBox a:focus .maintitle, .txtBox a:focus {box-shadow:0rem 0rem 4rem 0rem rgba(255,255,255,0.8);outline:none;}
.specialTopBox + .container.striplayer[data-tipo="mod_maquetacion"] .txtBox a:focus .maintitle,
.specialTopBox + .striplayer.beoff + .container.striplayer[data-tipo="mod_maquetacion"] .txtBox a:focus .maintitle,
.specialTopBox .txtBox a:focus .maintitle {text-decoration:underline;box-shadow:none;}
/** **/

/** atlantis **/
.optionsBox .grid04 ul li:last-child,.optionsBox .grid05,.optionsBox .grid06,.optionsBox .grid00,
.optionsBox .grid01 li:nth-child(3) ,.optionsBox .grid01 li:nth-child(4),
.optionsBox .grid02 li:nth-child(2),.optionsBox .grid02 li:nth-child(3) ,.optionsBox .grid02 li:nth-child(4),
.optionsBox .grid03 li:nth-child(2),.optionsBox .grid03 li:nth-child(3) ,.optionsBox .grid03 li:nth-child(4),
.optionsBox .grid03 li:nth-child(5){display:none;}

fieldset[id="mod_catalogo"] .optionsBox > li:first-child,
/*input[value="byside"] + label,*/
input[value="bloody"] + label,
input.onlyTitle + label {display:none;}
/* revisar */
.wrapper.bodier .grid > .gridBox .m100 > .cell:first-child .play,
.wrapper.bodier .grid > .gridBox .m100 > .cell .play,
.wrapper.bodier .grid > .gridBox .m100 > .slavesBox > .cell .play {width:3.6rem;height:3.6rem;}
/** **/
/* size 75 */
.size_75 article .mediaBox {float: left;width:60%;margin: 0 2rem 1rem 0;}


/* catalogos */
.container[data-tipo="mod_catalogo"] .grid.g2.arrays.simply.classNum4 .cell {width:25%;}
.container[data-tipo="mod_catalogo"] .grid.g2.arrays.simply.classNum4 .cell:nth-child(2n+1) {clear:none;}
.container:not(.striplayer)[data-tipo="mod_catalogo"] + .container:not(.striplayer)[data-tipo="mod_catalogo"] .controlBox {top: 3.4rem;}
.container:not(.striplayer)[data-tipo="mod_catalogo"] + .container:not(.striplayer)[data-tipo="mod_catalogo"] .secBox:before {margin-top:0;}

.container:not(.striplayer) .secBox:before, .sliderBox h1:before {background: transparent;}

.container.socialShare.striplayer {background: transparent;box-shadow: none;}

/* catalogos collection */
[data-type="collection"] .collSet .mod.serie_mod a:before {content: '';display: block;position: absolute;left: 50%;bottom: 50%;width: 8.2rem;height: 8.2rem;border-radius: 100%;background: url('https://img2.rtve.es/css/rtve.2021/i/rtve-icons.svg/rtve-icon_playVideo_circulo.svg') no-repeat 50%;background-size: 100%;opacity: 0;transition: all 0.6s;transition-delay:1s;z-index: 1;margin-left: -4.1rem;margin-bottom:-4.1rem;}
[data-type="collection"] .collSet .active .mod.serie_mod a:before{opacity: 1;}


@media all and (min-width:1440px){
    .spechead nav.blindBox ul {text-align:center!important;}
}
@media all and (max-width:1440px){
  /*redes sociales debajo de logo*/
  .wrapper.auxheader{display:inline-block;width:auto;z-index:2;}
  .specialTopBox .txtBox .maintitle {font-size:3.2rem;line-height:1;}
}
@media only screen and (max-width:1770px) and (min-width:1280px){
    .wrapper.subheader .navBox.spechead {position: relative;overflow: visible;}
    .wrapper.subheader .spechead nav .blindBox {top: 6.6rem;transition: all 0.2s;}
    .navBox.spechead nav.blindBox {left: 0;width: 100%;}
    .subheader nav li .blindBox .ico span {color: #fff;}
    .subheader .spechead nav > ul > li {padding:1.6rem 0.4rem;}
    .subheader .spechead > .blindBox > ul{display: flex;justify-content: flex-end;padding-right:1rem;}
}
@media all and (min-width:1280px){
    /* submenu */
    .wrapper.subheader .navBox.spechead {position:relative;overflow: visible;}
    .wrapper.subheader .spechead nav .blindBox {top:6.6rem;background:#222;}
    .navBox.spechead nav.blindBox {left: 0;width: 100%;}
    .subheader nav li .blindBox .ico span {color: #fff;}
}
/************************* hamburguesa al 1280 ********************************************/
@media only screen and (max-width: 1279px){
  /** cabecera **/
  .wrapper.bodier [class*="mainCont"] .g2:not(.slaves) .mainBox .mediaBox  .ico.play:not(.vjs-control){left:auto;right:1.5em;top:1.5em;bottom:auto;margin:0;}
  .wrapper.mainheader {left:2rem;z-index:6;}
  .wrapper.subheader {z-index:5;}
  .subheader .spechead h1 {left:10rem;}

  /*icono lista*/
  .navBox.spechead .container ~ .slidB {display:inline-block;position:fixed;top:2.4em;left:auto;right:2rem;filter:invert(0.1);}
  .navBox.spechead .container ~ .slidB.be_on {right:41.75em;left:auto;}
  .navBox.spechead .container ~ .slidB.be_on.ico img{background-position:40% 20%;}
  .navBox.spechead .container ~ .slidB.ico img{height:2.4rem;width:2.4rem;background:url('/css/rtve.2015/i/iconos/icons_40x40_000000.png') no-repeat;background-size:1100%; background-position:0 0;cursor:pointer;opacity:1;-webkit-filter:invert(100%);-moz-filter:invert(100%);-ms-filter:invert(100%);-o-filter:invert(100%);filter:invert(100%);}
  .navBox.spechead .container ~ .slidB.ico img:hover{opacity:0.5;}
  .wrapper.subheader .spechead nav .blindBox {transition:none;}
  /*navegacion*/
  /*.navBox.spechead .container,*/
  .subheader .navBox.spechead{height:0;}
  .spechead h1{left:5em;z-index:-0;height:7em;}
  .subheader .spechead .blindBox {top:0;}
  .subheader .spechead > .blindBox {height:100%;position:fixed !important;}
  .subheader .spechead > .blindBox.be_on {width:100%;}
  .subheader .spechead > .blindBox, .subheader .spechead > .blindBox ul {width:40em;max-width:100%;}
  .subheader .spechead > .blindBox {right:-40em;}
  .subheader .spechead > .blindBox.be_on {left:auto;text-align:right;right:0;}
  .subheader .spechead > .blindBox > ul {background:rgba(0,0,0,0.77);height:100%;overflow:auto;overflow-x:hidden;}
  .subheader .spechead > .blindBox:first-child ul {position:absolute;left:0;}

  .subheader .spechead > .blindBox {right:-40em;left:auto!important;}
  .subheader .spechead .blindBox > ul:first-child > li{width:100%;padding:1.6em 1.6em 1.6em 6em;text-align:left;}
  .subheader .spechead > .blindBox > ul > li .blindBox.be_on {position:relative;left:0;width:40em;top:1.6em;background:rgba(0,0,0,0.15);margin-left:-6em;}
  .subheader .spechead > .blindBox > ul > li ul li{width:100%;text-align:center;}
  /*redes sociales debajo de logo*/
  .wrapper.auxheader{display:inline-block;width:auto;z-index:2;left:0;}
  /*transicion*/
  .navBox.spechead .container ~ .slidB.ico,
  .navBox.spechead .container ~ .slidB.ico.be_on {-webkit-transition:right 1s;-moz-transition:right 1s;-o-transition:right 1s;transition:right 1s;}
  .subheader .spechead > .blindBox {-webkit-transition:right 1s;-moz-transition:right 1s;-o-transition:right 1s;transition:right 1s;}
  .subheader .spechead .ico.arrow.slidB {z-index:10;}
  /* textos apertura */
  .specialTopBox .txtBox, .specialTopBox .auxBox {padding-left:8rem}
  .specialTopBox .txtBox .maintitle {font-size:2.8rem;line-height:1;}
  .specialTopBox .pretitle {font-size:2.4rem}
  .specialTopBox .g1 .auxBox * {font-size:1.6rem}
}
@media only screen and (max-width:1198px){
    .container, .container.striplayer .grid {width:100%;}
}
@media only screen and (min-width:1025px){
  /* noticias destacado */
  .specialTopBox + .container.striplayer[data-tipo="mod_maquetacion"] .grid:not(.g2):not(.g1) .txtBox .maintitle,
  .specialTopBox + .striplayer.beoff + .container.striplayer[data-tipo="mod_maquetacion"] .grid:not(.g2):not(.g1) .txtBox .maintitle ,   .specialTopBox + .container.striplayer[data-tipo="mod_ultimos"] .grid:not(.g2):not(.g1) .txtBox .maintitle,
  .specialTopBox + .striplayer.beoff + .container.striplayer[data-tipo="mod_ultimos"] .grid:not(.g2):not(.g1) .txtBox .maintitle {font-size:2.2rem;text-shadow:0 .1rem .2rem #000;color:#fff;}
  .specialTopBox + .container.striplayer[data-tipo="mod_maquetacion"] .overBox,
  .specialTopBox + .striplayer.beoff + .container.striplayer[data-tipo="mod_maquetacion"] .overBox ,
  .specialTopBox + .container.striplayer[data-tipo="mod_ultimos"] .overBox,.specialTopBox + .container.striplayer[data-tipo="mod_ultimos"] .txtBox
  {position:absolute;bottom:0;top:auto;left:0;padding:1rem 2rem;}
  .specialTopBox + .container.striplayer[data-tipo="mod_maquetacion"] .mediaBox a,
  .specialTopBox + .striplayer.beoff + .container.striplayer[data-tipo="mod_maquetacion"] .mediaBox a ,
  .specialTopBox + .container.striplayer[data-tipo="mod_ultimos"] .mediaBox a,
  .specialTopBox + .striplayer.beoff + .container.striplayer[data-tipo="mod_ultimos"] .mediaBox a{box-shadow:inset 0 -7.5rem 10rem 0rem rgba(0,0,0,0.7);}
  .specialTopBox + .container.striplayer[data-tipo="mod_maquetacion"] .videoBox ~ .overBox, .specialTopBox + .container.striplayer[data-tipo="mod_maquetacion"] .audioBox ~ .overBox,
  .specialTopBox + .striplayer.beoff + .container.striplayer[data-tipo="mod_maquetacion"] .videoBox ~ .overBox, .specialTopBox + .striplayer.beoff + .container.striplayer[data-tipo="mod_maquetacion"] .audioBox ~ .overBox ,
  .specialTopBox + .container.striplayer[data-tipo="mod_ultimos"] .videoBox ~ .overBox, .specialTopBox + .container.striplayer[data-tipo="mod_ultimos"] .audioBox ~ .overBox,
  .specialTopBox + .striplayer.beoff + .container.striplayer[data-tipo="mod_ultimos"] .videoBox ~ .overBox, .specialTopBox + .striplayer.beoff + .container.striplayer[data-tipo="mod_ultimos"] .audioBox ~ .overBox,
  .specialTopBox + .container.striplayer[data-tipo="mod_ultimos"] .videoBox ~ .txtBox, .specialTopBox + .container.striplayer[data-tipo="mod_ultimos"] .audioBox ~ .overBox,
  .specialTopBox + .striplayer.beoff + .container.striplayer[data-tipo="mod_ultimos"] .videoBox ~ .txtBox, .specialTopBox + .striplayer.beoff + .container.striplayer[data-tipo="mod_ultimos"] .audioBox ~ .txtBox{margin-left:3.7rem;}
  .container.specialTopBox + .container.striplayer[data-tipo="mod_maquetacion"] .txtBox .pretitle,
  .container.specialTopBox + .container.striplayer[data-tipo="mod_ultimos"] .txtBox .pretitle{color: #fff;}
  .container.specialTopBox + .container.striplayer[data-tipo="mod_ultimos"] .auxBox{padding: 0;}
  .container.striplayer.specialTopBox + .container.striplayer:not(.specialTopBox):not(.inside) > section > .gridBox:first-child {padding-top: 0;}
}

@media only screen and (max-width:1024px){
    .specialTopBox + .container.striplayer[data-tipo="mod_maquetacion"] .mainBox .txtBox * , .specialTopBox + .container.striplayer[data-tipo="mod_ultimos"] .mainBox .txtBox *  {color:#333;}
}
@media only screen and (max-width:992px){
  .g2.simply .cell:nth-child(2n+1){clear:both}
  /* positioning apertura */
  .specialTopBox .mainBox {display:block;direction:inherit;overflow:hidden;}
  .specialTopBox .mediaBox, .specialTopBox .overBox {display:block;position:relative;width:100%;z-index:1;margin-bottom:0}
  .specialTopBox .mediaBox a {box-shadow:none;z-index:initial;border-bottom:none;}
  .specialTopBox .mediaBox .ima:before {top:auto;bottom:-90%;left:0;
  transform:skewY(-5deg);-webkit-transform:skewY(-5deg);-moz-transform:skewY(-5deg);-o-transform:skewY(-5deg);-ms-transform:skewY(-5deg);}
  .specialTopBox .grid .mainBox .mediaBox > a .ico.play {right:50%;}
  /*textos*/
  .specialTopBox .overBox {padding:3rem 0;}
  .specialTopBox .txtBox, .specialTopBox .auxBox {padding-left:10.5rem;padding-bottom:2rem;}
  .specialTopBox .author.name {padding-bottom:2rem;}
}
